/**Begin D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SIM_SYNC_AWS_RECORD') 
 CREATE TABLE T_SIM_SYNC_AWS_RECORD (
FTAXNO VARCHAR(50) DEFAULT ' ' NOT NULL,
FNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FORG BIGINT DEFAULT 0 NOT NULL,
FAPPLYDATE DATETIME,
FISNEWFINISHED VARCHAR(50) DEFAULT ' ' NOT NULL,
FSYNCTOTAL INT DEFAULT 0 NOT NULL,
FSERIALNO VARCHAR(50) DEFAULT ' ' NOT NULL,
FSTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
FLASTAPPLYENDDATE DATETIME,
FAWSSTARTTIME DATETIME,
FAWSENDTIME DATETIME,
FSYNCUPDATETOTAL INT DEFAULT 0 NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL
);



/**End D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
